Home | All Classes | Grouped Classes | Index | Search

# CL_Gradient::CL_Gradient

Constructs a color gradient.

    	CL_Gradient();

    	CL_Gradient(
    		const CL_Color& top_left, const CL_Color& top_right, const CL_Color& bottom_left, const CL_Color& bottom_right);

Parameters:

top_left
  Top left color component.
top_right
  Top right color component.
bottom_left
  Bottom left color component.
bottom_right
  Bottom right color component.

See also:

CL_Gradient | CL_Color

Questions or comments, write to the ClanLib mailing list.